# CyberSource.PaymentsProductsCurrencyConversionConfigurationInformationConfigurations

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**processors** | [**{String: PaymentsProductsCurrencyConversionConfigurationInformationConfigurationsProcessors}**](PaymentsProductsCurrencyConversionConfigurationInformationConfigurationsProcessors.md) |  | [optional] 


